Bug 655030 - xfconf-migration-4.6:
Summary: xfconf-migration-4.6:
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: 14
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-19 12:00 UTC by H.-P. Sorge
Modified: 2012-08-16 20:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:20:06 UTC
Type: ---


Attachments (Terms of Use)

Description H.-P. Sorge 2010-11-19 12:00:44 UTC
Description of problem:
/var/log/messages has entries like:
Nov 19 12:28:42 joyt41 gnome-session[13230]: WARNING: Could not parse desktop file /home/joy/.config/autostart/xfconf-migration-4.6.desktop: 
Die Schlüsselwertedatei enthält nicht den Schlüssel »Name«
(Key file does not have key 'Name' )

Version-Release number of selected component (if applicable):
xfce-utils-4.6.2-2.fc14.i686

How reproducible:
No special task is related to this bug

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Superflous error message?

Expected results:
proper conten in xfconf-migration-4.6.desktop. 


Additional info:

Comment 1 Jean Delvare 2011-11-26 14:46:01 UTC
I see the same on openSUSE 11.3, so it's not Fedora-specific. I tried deleting the offending file but it was created again.

Comment 2 Jean Delvare 2011-11-26 15:00:49 UTC
The file is created by function disable_autostart_file in script /usr/lib/xfce4/xfconf-migration/xfconf-migration-4.6.pl (on my system at least.) This script comes from package xfce4-desktop.

Comment 3 Fedora End Of Life 2012-08-16 20:20:09 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.